html,body,div,span,p,img,figure,h1,h2,h3,h4,h5,h6,a,form,table,th,tr,td,button,input,checkbox,textarea,select,ul,ol,li,nav{margin:0;border:0;padding:0;outline:0;}


/* lexend-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/lexend-v26-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lexend-v26-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lexend-v26-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/lexend-v26-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/lexend-v26-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lexend-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lexend-v26-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body{overflow-x:hidden;font-family:'Lexend',sans-serif;color:#6f6f6f;font-weight:300;text-rendering:optimizeLegibility;}

@media only screen and (max-width: 1199px){
	body{font-size:16px;}
	.inner80{position:relative;width:94%;margin:0 auto;}
	#top{display:none;}
	#cnt_logo_rsp_land{position:relative;background:#fff;padding:15px 10px;border-top:7px solid #e5ecf0;}
	#logo_mob{position:relative;display:block;width:250px;height:141px;background-image:url(../imgs/logo2026-mob250px.png);margin:0 auto;}
	#intro_land{display:none;}
	#intro_land_mob{position:relative;height:400px;overflow:hidden;background-image:url(../imgs/intro-land1b.jpg);margin-bottom:30px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
	
	#cnt_claims_mob{position:relative;width:70%;background-color:rgba(0,0,0,.4);padding:15px;margin:30px auto 0 auto;}
	p.claim_mob{font-family:Roboto Condensed,sans-serif;color:#fff;text-align:center;}
	#claim1_mob{font-size:18px;line-height:1em;text-transform:uppercase;margin-bottom:15px;}
	#claim2_mob{font-size:6.5vw;line-height:1em;margin-bottom:0;}
	
	.dv_third{position:relative;margin-bottom:20px;}
	.dv_third_lst{position:relative;margin-bottom:20px;}
	.dv_third img, .dv_third_lst img{position:relative;display:block;margin:0 auto;}
	
	.dv_quarter{position:relative;margin-bottom:20px;}
	.dv_quarter_lst{position:relative;margin-bottom:20px;}
	.dv_quarter img, .dv_quarter_lst img{position:relative;display:block;margin:0 auto;}	
	
	#cnt_sch{position:relative;margin-bottom:10px;}
	p.sch{text-align:center;line-height:normal;padding-bottom:12px;border-bottom:1px solid #ededed;margin-bottom:12px;}	
	
	#scale_mob{position:relative;display:block;margin-bottom:40px;}
	#scale_dsk{display:none;}
	
	.dv_legenda{position:relative;margin-bottom:30px;}
	.dv_legenda p{text-align:center;line-height:normal;padding-bottom:12px;border-bottom:1px solid #ededed;margin-bottom:12px;}
	.dv_map{position:relative;margin-bottom:30px;}
	.dv_map a img{position:relative;display:block;margin:0 auto;}
	
	#dv_cond{position:relative;background:#ededed;padding:50px 0 30px 0;margin-bottom:60px;}
	
	#cnt_frm_land{position:relative;margin:0 auto 50px auto;}
	form p.lbl{text-align:center;}
	p.err{text-align:center;}
	
	#foot{position:relative;background:#769fba;padding:30px 0;}
	#ft_dsk{display:none;}
	#foot p{font-size:14px;color:#fff;line-height:normal;text-align:center;margin-bottom:5px;}
	#foot a:link,#foot a:visited{color:#fff;text-decoration:none;}
	#foot a:hover{color:#fff;text-decoration:underline;}	
	
	.lft48{position:relative;margin-bottom:40px;}
	.rgt48{position:relative;}	
	h1,h2{text-align:center;}
	.cnt_mob{text-align:center;}
}

@media only screen and (min-width: 1200px){
	body{font-size:15px;}
	.inner80{position:relative;width:80%;margin:0 auto;}
	.top_stk{position:fixed;top:0;width:100%;height:90px;background:#fff;border-top:4px solid #e5ecf0;z-index:10000;opacity:1;border-bottom:1px solid #eee;transition: all 0.5s;}
	#cnt_logo_rsp_land{display:none;}
	#logo{position:relative;display:block;float:left;width:306px;height:48px;background-image:url(../imgs/logo2026.png);margin-top:18px;}
	#intro_land_mob{display:none;}
	#intro_land{position:relative;height:100vh;margin:0px auto 40px auto;background-image:url(../imgs/intro-land1b.jpg);background-repeat:no-repeat;background-position:center;}	
	#cnt_claims{position:relative;width:50%;top:200px;background-color:rgba(0,0,0,.4);padding:30px;opacity:0;}
	p.claim{font-family:Roboto Condensed,sans-serif;color:#fff;text-align:left;}
	#claim1{font-size:18px;line-height:1em;text-transform:uppercase;margin-bottom:30px;opacity:0;}
	#claim2{font-size:4vw;line-height:.9em;margin-bottom:30px;opacity:0;}
	#claim_lnk{text-align:left;margin-bottom:0;opacity:0;}
	#ciuppa{opacity:0;}
	a.bt_action3{display:inline-block;background:#b20932;font-size:14px;padding:10px 20px;border-radius:20px;font-weight:400;transition:all 0.3s linear 0s;}
	a.bt_action3:link, a.bt_action3:visited{color:#fff;text-decoration:none;}
	a.bt_action3:hover{color:#fff;text-decoration:none;background:#91082a;}	
	
	.dv_third{position:relative;float:left;width:32%;margin-right:2%;}
	.dv_third_lst{position:relative;float:left;width:32%;}
	
	.dv_quarter{position:relative;float:left;width:23.5%;margin-right:2%;}
	.dv_quarter_lst{position:relative;float:left;width:23.5%;}
	
	#cnt_sch{position:relative;margin-bottom:10px;}
	p.sch{line-height:normal;padding-bottom:12px;border-bottom:1px solid #ededed;margin-bottom:12px;}
	
	#scale_dsk{position:relative;display:block;margin-bottom:60px;}
	#scale_mob{display:none;}
	
	.dv_legenda{position:relative;float:left;width:14%;}
	.dv_legenda p{line-height:normal;padding-bottom:12px;border-bottom:1px solid #ededed;margin-bottom:12px;}
	.dv_map{position:relative;float:right;width:78%;padding-left:4%;border-left:1px solid #ededed;}
	
	#dv_cond{position:relative;background:#ededed;padding:50px 0 30px 0;margin-bottom:60px;}
	#dv_cond h1{margin-bottom:30px;}
	#dv_cond p{font-size:14px;margin-bottom:20px;}
	
	#cnt_frm_land{position:relative;margin:0 auto 80px auto;}	
	
	
	#foot{position:relative;background:#769fba;padding:30px 0;}
	#ft_mob{display:none;}
	#foot p{font-size:14px;color:#fff;line-height:normal;text-align:center;margin-bottom:0;}
	#foot a:link,#foot a:visited{color:#fff;text-decoration:none;}
	#foot a:hover{color:#fff;text-decoration:underline;}	
	
	/*esito*/
	#intro_land_esito{position:relative;height:80vh;margin:0px auto 40px auto;background-image:url(../imgs/intro-land1b.jpg);background-repeat:no-repeat;background-position:center;}
	#logo_esito{position:relative;display:block;width:306px;height:48px;background-image:url(../imgs/logo2026.png);margin:18px auto 0 auto;}
	
	.lft48{position:relative;float:left;width:48%;}
	.rgt48{position:relative;float:right;width:48%;}
}

img,video{max-width:100%;}
.cleaner{position:relative;clear:both;}
.spinner{display:none;border:0;background-image:url(../imgs/ajax-loader.gif);width:30px;height:30px;z-index:20000}
.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}
.mb80{margin-bottom:80px;}

p{line-height:1.6em;margin-bottom:30px;text-align:justify;}
.little{font-size:14px;}
h1{font-size:2em;color:#4c4c4c;font-weight:500;margin-bottom:20px;}
h2{font-size:1.6em;color:#4c4c4c;font-weight:500;margin-bottom:25px;}
b{color:#565656;}
.cnt{text-align:center;}

a:link,a:active,a:visited{color:#6f6f6f;}
a:hover{color:#b20932;}

a.bt_action2{display:inline-block;background:#b20932;font-size:14px;padding:10px 20px;border:2px solid #fff;border-radius:20px;font-weight:400;transition:all 0.4s linear 0s;}
a.bt_action2:link, a.bt_action2:visited{color:#fff;text-decoration:none;}
a.bt_action2:hover{color:#fff;text-decoration:none;background:#b20932;border:2px solid #b20932;}

form p.lbl{font-size:12px;color:#646464;font-weight:400;text-transform:uppercase;line-height:normal;margin-bottom:3px;}
.frm_tx{font-family:'Lexend',sans-serif;color:#6f6f6f;font-size:15px;font-weight:300;padding:4px 8px;border:1px solid #ccc;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.frm_tx:focus{border:1px solid #b20932;}
form textarea{font-family:'Lexend',sans-serif;color:#6f6f6f;font-size:15px;font-weight:300;padding:4px 8px;border:1px solid #ccc;width:100%;height:110px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
form textarea:focus{border:1px solid #b20932;}

.frm_item_land{position:relative;margin-bottom:10px;}
::placeholder{font-size:13px;font-style:italic;opacity:.8;}
p.err{font-size:14px;color:red;display:none;margin-bottom:0;line-height:normal;}

/*back to top*/
.back-to-top{position:fixed;bottom:3em;right:1.7em;background-image:url(../imgs/top4.png);display:none;width:40px;height:40px;opacity:0.4;transition:opacity 0.2s linear 0s;z-index:6000;}
.back-to-top:hover{opacity:1;}